/* override table width restrictions */
@media screen and (min-width: 767px) {

    .wy-table-responsive table td {
       /* !important prevents the common CSS stylesheets from overriding
          this as on RTD they are loaded after this stylesheet */
       white-space: normal !important;
    }
 
    .wy-table-responsive {
       overflow: visible !important;
    }
 }

/* override table width restrictions */
/* .wy-table-responsive table td, .wy-table-responsive table th {
    white-space: normal;
}

.wy-table-responsive {
    margin-bottom: 24px;
    max-width: 100%;
    overflow: visible;
} */

.wy-grid-for-nav section {
    background-color: #fcfcfc !important;
}

.wy-nav-content {
    max-width: auto !important;
}